
QGIS Application - Bug report #11617

Translation

2014-11-11 08:45 AM - Peter Drexel

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19871

Description

In the German Bersion of QGIS 2.6 in "Vektor" - "Geometriewerkzeuge" there are 2 entries "Mehr- zu einteilig", one should be "Ein- zu

mehrteilig".

Peter

Associated revisions

Revision 3d2cc147 - 2014-11-11 11:02 PM - Jürgen Fischer

fix german translations (fixes #11617)

Revision dfbe8f3b - 2014-11-18 01:46 AM - Jürgen Fischer

fix german translations (fixes #11617)

History

#1 - 2014-11-11 08:46 AM - Peter Drexel

WIndows 7 64 bit

#2 - 2014-11-11 08:54 AM - Peter Drexel

also 2 times "Polygon zu Linie" in  "Geometriewerkzeuge" and

in "Vektor" "Datenmanagement-Werkzeuge" "Shapedateien zusammenführen" what is the meaning of "Nach Layern des Verzeichnisses auswählen"

#3 - 2014-11-11 02:03 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"3d2cc147846f463d0bb53b6ef7e35055c5b73bff".
